<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>Top 10 Movies</title>
	</head>
	<body>
		<!-- <h1 align="center">Welcome to the Activity Home Page</h1> -->

		<h3 align="center">My Top 10 Movies</h3>

		<hr>

		<img src="../images/top10.png" height="200" width="200" alt = "top10 logo" align="center">

		<ol>
			<li>Avengers: End Game</li>
			<li>Xmen Series</li>
			<li>Harry Potter</li>
			<li>3 Idiots</li>
			<li>Titanic</li>
			<li>Twilight Saga</li>
			<li>Justice League</li>
			<li>Jeeper's Creepers</li>
			<li>Naked Weapon</li>
			<li>The Transporter</li>
			
		</ol>

		<br>

		<ul>
			<li><a href="../activity.html">activity.html</li>
			<li><a href="./top10ActorsActress.html">top10ActorsActress.html</li>
			<li><a href="../music/top10Artists.html">top10Artists.html</li>
			<li><a href="../music/top10Music.html">top10Music.html</li>
			
		</ul>

	</body>
</html>